.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-94e8ffe2-84b8-bd95-2d90-9e9518c7af75 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-0ef4fae5-1f22-82fc-5b2b-4070fc387a74 {
display: none !important;
}
.lfr-layout-structure-item-6dd6d4ee-7806-6941-7fb4-910f1a9c89be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6dd6d4ee-7806-6941-7fb4-910f1a9c89be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1532e8e-63e3-6dfd-ddc1-903aabcb6514 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5f2fecb2-c8a4-87b5-4721-593a28ffa257 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8271cd08-a0b6-ac51-8ba7-bda1e2a1520a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8271cd08-a0b6-ac51-8ba7-bda1e2a1520a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4298ee3-648d-12e4-255f-2e860116e725 {
display: none !important;
}
.lfr-layout-structure-item-a5d37b5e-1566-e5a5-343f-8095e0060765 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6bb2cd3f-6957-6cf0-ba98-9860552b9c5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6bb2cd3f-6957-6cf0-ba98-9860552b9c5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25e27f73-b9f1-f540-f91f-fd9bf7a1f701 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-25e27f73-b9f1-f540-f91f-fd9bf7a1f701) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c9222c57-a38f-1201-e1ac-a56d5a492a2d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9222c57-a38f-1201-e1ac-a56d5a492a2d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-91f2241a-489e-6cb4-b341-7f9e6c6171a9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e925ff2-e2bf-800d-5793-49f05552049f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7e925ff2-e2bf-800d-5793-49f05552049f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73515159-3dcc-682e-b1c5-2646ac435bb9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f140907b-8cee-af71-5125-f19f18404b50 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-fbc0ff71-c2fe-8c16-a57f-c12901fae1d4 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-8abd02ed-1dfd-4134-47ff-80b70fd84557 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8abd02ed-1dfd-4134-47ff-80b70fd84557) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8bb3549-3ed0-7513-22b7-6ed1406b0d9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8bb3549-3ed0-7513-22b7-6ed1406b0d9b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6547ea3f-4279-b763-2678-317bb38ec3b6 {
margin-top: -50px !important;
}
.lfr-layout-structure-item-073ee4af-1c4f-8085-37a8-5524ad0cd52a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-073ee4af-1c4f-8085-37a8-5524ad0cd52a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7279ca3e-473e-248c-367c-bd652ab30487 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7279ca3e-473e-248c-367c-bd652ab30487) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: var(--body-color) !important;
}
.lfr-layout-structure-item-803a6689-b600-cff2-6299-68323ddac98d {
background-color: var(--gray-200) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-803a6689-b600-cff2-6299-68323ddac98d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d7c2919-8e6b-b204-f38b-359c9f48cc95 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-6bb2cd3f-6957-6cf0-ba98-9860552b9c5d {
padding-top: var(--spacer-0,0rem) !important;
}
}